{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "熊熊安装队",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/auth/auth",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/service/cate",
			"style": {
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/service/list",
			"style": {
				"navigationBarTitleText": "服务列表"
			}
		},
		{
			"path": "pages/service/detail",
			"style": {
				"navigationBarTitleText": "服务详情"
			}
		},
		{
			"path": "pages/service/cart",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/order/create",
			"style": {
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/worker/detail",
			"style": {
				"navigationBarTitleText": "师傅详情"
			}
		},
		{
			"path": "pages/worker/appraise",
			"style": {
				"navigationBarTitleText": "评价师傅"
			}
		},
		{
			"path": "pages/order/refund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/demand/demand",
			"style": {
				"navigationBarTitleText": "发布需求"
			}
		},
		{
			"path": "pages/member/member",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/member/setting",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/address/address",
			"style": {
				"navigationBarTitleText": "地址管理"
			}
		},
		{
			"path": "pages/address/edit",
			"style": {
				"navigationBarTitleText": "新增地址"
			}
		},
		{
			"path": "pages/service/other/after-market",
			"style": {
				"navigationBarTitleText": "联保"
			}
		},
		{
			"path": "pages/service/other/other",
			"style": {
				"navigationBarTitleText": "其他服务"
			}
		},
		{
			"path": "pages/service/other/project",
			"style": {
				"navigationBarTitleText": "工程安装"
			}
		},
		{
			"path": "pages/service/other/business",
			"style": {
				"navigationBarTitleText": "企业合作"
			}
		},
		{
			"path": "pages/service/other/distribution",
			"style": {
				"navigationBarTitleText": "货物配送"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "熊熊安装",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
		// #ifdef H5
		,
		"rpxCalcMaxDeviceWidth": 750,
		"rpxCalcBaseDeviceWidth": 750,
		"rpxCalcIncludeWidth": 750,
		"maxWidth": 750
		// #endif
	},
	"tabBar": {
		"color": "#B5B5B5",
		"selectedColor": "#7286F1",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/temp/tabbar/1.png",
				"selectedIconPath": "static/temp/tabbar/1a.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/service/cate",
				"iconPath": "static/temp/tabbar/2.png",
				"selectedIconPath": "static/temp/tabbar/2a.png",
				"text": "分类"
			},
			{
				"pagePath": "pages/service/other/after-market",
				"iconPath": "static/temp/tabbar/3.png",
				"selectedIconPath": "static/temp/tabbar/3a.png",
				"text": "联保"
			},
			{
				"pagePath": "pages/order/order",
				"iconPath": "static/temp/tabbar/4.png",
				"selectedIconPath": "static/temp/tabbar/4a.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/member/member",
				"iconPath": "static/temp/tabbar/5.png",
				"selectedIconPath": "static/temp/tabbar/5a.png",
				"text": "我的"
			}
		]
	}
}